/********************************
LAPTOP SCREEN
********************************/

@media screen and (max-width: 1920px)  {
	.cycle-slider, li.cycle-li, .cycle-swing-title { width:1020px; }	`


}

@media only screen and (max-width: 2000px) {
.about { min-height: 450px;}
}

/********************************
IPAD LANDSCAPE (1024x768)
********************************/

@media only screen and (max-width: 1200px) {
	#container {width:1200px;}
.about { min-height: 410px;}
	.wrap, .left-container {width:999px;}
	.cycle-slider, .cycle-swing-title, li.cycle-li {width:766px !important;}
        .thumbs-animate {width:333px; height:238px !important;}
	footer .widget {width:175px;}
	footer .three-cols .widget {width:235px;}
	footer .five-cols .widget {width:136px;}
	.widget-get-in-touch ul li, .team-social ul li {margin-bottom:6px;}
	.sidebar {width:100%; margin-top:30px;}
	.right.left-container, #services ul, #works ul {float:left;}
	.thumbs-team-animate {width:242px; height:220px;}
	.thumbs-team-animate img.wp-post-image, .blog-fullwidth .blist img.wp-post-image, 
	.blog-fullwidth .blist iframe, .blog-fullwidth .fplayer { width:242px !important; height:220px !important; }
	#team ul li, .blog-fullwidth .blist { margin-right:20px; }
	.blist { margin-bottom:60px; margin-right:65px; }
	.blist iframe { width:350px !important; height:287px !important; }
	.tab-container { width:100% !important; }
	a.visit { position:relative !important; bottom:-20px; }

	.one-fourth { width:169px; }
	.services-desc { width:100%; }
	a.view-all { margin-bottom:30px; }
	#team ul li.last { margin-right:20px; }	
	.blog-fullwidth .blist, .blog-fullwidth .blist .last { width:242px !important; }
	.blog-fullwidth .blog-list .post { margin-bottom:20px !important; margin-right:20px !important; }
	.blog-list .last { margin-bottom:60px !important; }
	.blog-fullwidth .blog-list .last { margin-right:0 !important; }
	.services-list ul { width:780px !important; }	
	.services-list ul li { margin-bottom:20px; }
}

/********************************
IPAD PORTRAIT (768x1024)
********************************/

@media only screen and (max-width: 1050px) {
	#container { width:100%; }
.about { min-height: 470px;}
	.thumbs-animate {width:268px; height:191px !important;}
	.wrap, .psingle-images, .left-container { width:804px; }
	.cycle-slider, .cycle-swing-title, li.cycle-li { width:510px !important; }
	.cycle-li img { max-width:510px; height:auto; }
	.cycle-li iframe { width:510px; height:320px !important; }
	.menu, .cycle-swing-title, .cycle-swing-desc, .cycle-swing-text { display:none !important; }	
	.select-menu { display:block; float:right; width:300px; border:1px solid #D7D7D7; margin-top:2px; }
	footer .widget, footer .three-cols .widget, footer .five-cols .widget { width:31%; }
footer { padding: 30px;}
	.cat-list ul li a:link, .cat-list ul li a:visited { padding:8px 15px; }
	.slides li img { width:100%; height:auto; }
	.slides li iframe { width:510px; height:424px; }
	#respond textarea { width:470px !important; }
	
	.one-third { width:150px; }
	.one-fourth { width:105px; }
	#services ul, #team ul, .blog-fullwidth .blist { width:540px; }
	#services .services-list ul { width:540px !important; }
 	.blog-fullwidth .blist .last { margin-right:20px !important; margin-bottom:20px !important; }
 	.blog-fullwidth .blist { margin-bottom:20px !important; }
	#services ul li { width:202px; margin-right:20px; margin-bottom:20px; }
	#services ul li.last { margin-right:20px !important; margin-bottom:20px !important; }
	.home #services ul li { margin-right:20px; }
	#team ul li { margin-bottom:20px; }
	.team-social ul { width:auto !important; }
	.blist { width:242px; margin-right:25px; margin-bottom:20px; }
	.blog-list .last { margin-bottom:20px !important; }
	.blist img.wp-post-image, .blist iframe, .blist .fplayer { width:242px !important; height:198px !important; }
	.bsingle img.wp-post-image, .bsingle iframe { width:510px; height:318px; }
	.bsingle .fplayer { width:510px !important; height:318px !important; }
	.comment-details { width:410px; }
	.children .parent .comment-details { width:290px; }
	.children .children .parent .comment-details { width:190px; }	
	.cycle-li iframe { width:510px; }
	.psingle-desc { float:left; margin-top:20px; width:100%; }
}

/********************************
IPHONE 4-4S-5 LANDSCAPE (568x320)
********************************/

@media only screen and (max-width: 820px) {
	#container { width:100%px; }
.about {min-height: 410px;}
.thumbs-animate {width:300px; height:214px !important;}
	.wrap, .psingle-images, .left-container, .select-menu, .page-not-found { width:600px; }
	.cycle-slider, .cycle-swing-title, li.cycle-li { width:240px !important; }
	.cycle-slider { height:145px; }
	.cycle-li iframe { width:240px; height:120px !important; }
	.cycle-li img.wp-post-image { max-width:240px; height:auto; }
	footer .widget { margin-bottom:30px; }
	label.copyright { width:190px; display:block; }
	a#toTop { top:0px; }
	.cat-list, a.back, #slide-nav { display:none; }
	.slides li img { width:100%; height:auto; }
	.slides li iframe { width:240px; height:160px; }
	#respond textarea { width:212px !important; }
	.one-half, .one-third, .one-fourth, .one-half-last { width:100%; }
	.nfound { top:40%; width:160px; }
	.nfound h2 { font-size:30px; }
	#services ul, #team ul, .blog-fullwidth .blist { width:auto; }
	#services .services-list ul { width:auto !important; }
	.bsingle img.wp-post-image, .bsingle iframe { width:240px; height:150px; } 
	.bsingle .fplayer { width:240px !important; height:150px !important; } 
	.comment-details { width:140px; }
	.children .parent .comment-details { width:180px; }
	.children .parent { margin-left:20px; }
	.children .children .parent { margin-left:40px !important; }
	.children .children .parent .comment-details { width:160px; }
	.blist.last { margin-bottom:20px !important; }
	.flex-direction-nav li a { padding:6px 18px; }
	.page-not-found { background-size:240px; height:256px; }
	.flex-caption { display:none; }
	.logo img { max-width:240px; height:auto; }
}

/********************************
IPHONE 4-4S-5 PORTRAIT (320x568)
********************************/

@media only screen and (max-width: 450px) {
	#container { width:100%; }
.about { min-height: 480px;}
        .thumbs-animate {height:251px !important;}
        #welcome h1 { font-size: 20px; line-height: 28px;}
	.wrap, .psingle-images, .left-container, .select-menu, .page-not-found, footer .widget, .thumbs-team-animate, 
	.blist, .blog-fullwidth .blist, .comment-details, footer .three-cols .widget, footer .five-cols .widget { width:350px; }
.thumbs-animate img.wp-post-image {height:251px;}
	 .thumbs-animate, .thumbs-animate iframe,
	.slides li img, #cpage iframe, .bsingle img.wp-post-image, .bsingle iframe, .slides li iframe { width:350px; height:179px;  }
	.slides li img { max-width:250px; height:auto; }
	.bsingle .fplayer { width:250px !important; height:170px !important; }
	.cycle-slider, .cycle-swing-title, li.cycle-li { width:250px !important; }
	.cycle-slider { height:145px; }
	.cycle-li iframe { width:250px; height:120px !important; }
	.cycle-li img.wp-post-image { max-width:250px; height:auto; }
	.details p { line-height:14px; font-size:10px; margin-bottom:10px; }
	#respond input[type="text"], #respond textarea { width:178px !important; }
	blockquote, blockquote.qleft { width:160px; }
	blockquote.style2 { width:118px; }
	blockquote.qright { width:140px; }
	.widget_search input[type='text'] { width:174px !important; }
	#services ul li { width:158px; }
	.blist img.wp-post-image, .blist iframe, .blog-fullwidth .blist img.wp-post-image, 
	.blog-fullwidth .blist iframe, .blog-fullwidth .fplayer, .blist .fplayer { width:200px !important; height:164px !important; } 
	.blist.last { margin-bottom:20px !important; }
	.children .parent .comment-details { width:140px; }
	.children .children .parent .comment-details { width:120px; }
	.home #services ul li { width:158px; }
	.blog-fullwidth .blist, .blog-fullwidth .blist .last { width:200px !important; }
	.page-not-found { background-size:202px; height:216px; }
	.nfound h2 { font-size:18px; }
	.logo img { max-width:250px; height:auto; }
}

@media only screen and (max-width: 380px) {
	#container { width:100%; }
.about { min-height: 560px;}
        .thumbs-animate {height:201px !important;}
        #welcome h1 { font-size: 20px; line-height: 28px;}
	.wrap, .psingle-images, .left-container, .select-menu, .page-not-found, footer .widget, .thumbs-team-animate, 
	.blist, .blog-fullwidth .blist, .comment-details, footer .three-cols .widget, footer .five-cols .widget { width:280px; }
.thumbs-animate img.wp-post-image {height:201px;}
	 .thumbs-animate, .thumbs-animate iframe,
	.slides li img, #cpage iframe, .bsingle img.wp-post-image, .bsingle iframe, .slides li iframe { width:280px; height:179px;  }